:root{
	--col-one: black;
	--col-two: #F57327;
	--col-three: white;
	--radius: 10px;
}

body {
	justify-content: center;
	text-align: center;
	background: var(--col-one);
	font-family: Courier, monospace;
	color: var(--col-two);
}

.site-header {
	padding: 0.5em;
	text-align: center;
	background: var(--col-two);
	color: var(--col-three);
	margin: auto;
	margin-bottom: 1em;
	max-width: 700px;
	border-radius: var(--radius);
}

.header-text {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.3em;
}

.info {
	padding: 0 0.5em;
	text-align: center;
	font-size: x-small;
	border-style: solid;
	border-width: 1px;
	border-color: var(--col-two);
	color: var(--col-two);
	background: var(--col-one);
	margin: auto;
	margin-bottom: 2em;
	max-width: 700px;
	border-radius: var(--radius);
}

.small {
	font-size: small;
	font-weight: lighter;
	color: var(--col-three);
}

a, a:hover a:active, a:visited{
	color: var(--col-three);
}

.container-noti {
	font-size: large;
	font-weight: bold;
	padding: 0.5em;
	background: var(--col-two);
	color: var(--col-one);
	margin: auto;
	margin-top: 3em;
	margin-bottom: 1em;
	max-width: 600px;
	border-radius: var(--radius);
}

.id {
	font-size: small;
	text-align: left;
	font-weight:lighter;
	margin: 0;
	border-radius: var(--radius);
	padding: 0em 1em;
}

.message {
	font-size: medium;
	font-weight: bolder;
    padding: 0;
    text-align: center;
	margin: auto;
	margin-bottom: 2em;
    border-radius: var(--radius);
	max-width: 600px;
}

.message .pad {
	padding: 1em 0.25em;
}

.even {
	background: var(--col-two);
    color: var(--col-one);
	border: 1px solid var(--col-one);
	border-radius: var(--radius);
}

.odd {
	background: var(--col-one);
    color: var(--col-two); 
	border: 1px solid var(--col-two);
	border-radius: var(--radius);  
}
